<?php if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
use Bookly\Lib\Utils\Common;

Common::Code( 'cart_info',       __( 'cart information', 'bookly' ) );
Common::Code( 'cart_info_c',     __( 'cart information with cancel', 'bookly' ) );
Common::Code( 'client_email',    __( 'email of client', 'bookly' ) );
Common::Code( 'client_name',     __( 'name of client', 'bookly' ) );
Common::Code( 'client_phone',    __( 'phone of client', 'bookly' ) );
Common::Code( 'company_name',    __( 'name of company', 'bookly' ) );
Common::Code( 'company_logo',    __( 'company logo', 'bookly' ) );
Common::Code( 'company_address', __( 'address of company', 'bookly' ) );
Common::Code( 'company_phone',   __( 'company phone', 'bookly' ) );
Common::Code( 'company_website', __( 'company web-site address', 'bookly' ) );
Common::Code( 'payment_type',    __( 'payment type', 'bookly' ) );
Common::Code( 'total_price',     __( 'total price of booking (sum of all cart items after applying coupon)', 'bookly' ) );